/* Scss Document */
/* color */
/* media queries*/
@media screen and (max-width: 767px) {
  #service h4 {
    width: 70%;
  }
}

.deliver_type {
  text-align: center;
  margin: 2rem 0 4rem 0;
}

.use {
  display: flex;
  flex-wrap: wrap;
}
table caption {
caption-side: top;
	color: #333;
}

@media screen and (max-width: 767px) {
  .use {
    margin: 1rem auto 0;
  }
}

.use dl {
  width: 25%;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .use dl {
    width: 50%;
    margin-bottom: 2rem;
  }

  .use dl img {
    width: 80%;
    display: block;
    margin: auto;
  }
}

.use dd {
  padding: 1rem 0 0;
}

.link_box ul {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
}
.link_box ul li {
		border-bottom: 1px solid #fff;
		width: 25% !important;
}
@media screen and (max-width: 899px) {
		.link_box ul li {
				width: 50%;
		}
}
@media screen and (max-width: 480px) {
		.link_box ul li {
				width: 100% !important;
		}
}

/*========== end .link_box ==========*/

/*.service_flow {

	li {
		width: calc((100% - 30px) / 3);
		@include max767 {
			width: 80%;
			margin: 0 auto 1rem;
		}
		@include max480 {
			width: 100%;
		}
	}
	img {
		width: 100%;
	}
}*/
.service_flow {
  padding: 0 0 3rem 0;
}

.service_flow .box {
  background-color: #f5f5f5;
  padding: 3rem 1rem;
  position: relative;
  margin-top: -2rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.service_flow .box:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -40px;
  border: 40px solid transparent;
  border-top: 30px solid #f5f5f5;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .service_flow .box:before {
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 15px solid #f5f5f5;
  }
}

.service_flow .box:nth-of-type(1) {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (max-width: 899px) {
  .service_flow .box:nth-of-type(1) {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.service_flow .box:nth-of-type(2) {
  background: #F3DE28;
  text-align: center;
}

.service_flow .box:nth-of-type(2) .item:nth-of-type(odd) {
  width: 22.5%;
  align-self: flex-end;
}

.service_flow .box:nth-of-type(2) .item:nth-of-type(even) {
  width: 3%;
  padding: 0;
}

.service_flow .box:nth-of-type(2):before {
  border-top: 30px solid #F3DE28;
}

@media screen and (max-width: 767px) {
  .service_flow .box:nth-of-type(2):before {
    border-top: 15px solid #F3DE28;
  }
}

.service_flow .box:nth-of-type(3) {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (max-width: 899px) {
  .service_flow .box:nth-of-type(3) {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.service_flow .box:nth-of-type(3):before {
  content: none;
}

.service_flow .box .item {
  padding: .5rem;
  align-items: center;
}

.service_flow .box .item .title {
  font-weight: bold;
  font-size: 1.05rem;
  margin-bottom: .5rem;
}

@media screen and (max-width: 767px) {
  .service_flow .box .item .title {
    font-size: .8rem;
  }
}

.service_flow .box .item .color {
  color: #f3682c;
}

.service_flow .box .img {
  width: 35%;
}

@media screen and (max-width: 899px) {
  .service_flow .box .img {
    width: 45%;
  }
}

.service_flow .box .text {
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
}

@media screen and (max-width: 899px) {
  .service_flow .box .text {
    font-size: 1.2rem;
  }
}

.service_flow .box .arrow-right {
  display: inline-block;
  vertical-align: middle;
  color: #47463b;
  line-height: 2;
  position: relative;
  width: 1em;
  height: 1em;
  transform: translateX(-25%) rotate(45deg);
}

.service_flow .box .arrow-right::before,
.service_flow .box .arrow-right::after {
  content: '';
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.service_flow .box .arrow-right::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.2em;
}

.service_flow .box .arrow-right::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.2em;
}

/*===== end .service_flow =====*/
.merit00 {
		margin: 0 3%;
		background: rgba(249, 239, 170, 0.35);
		position: relative;
		padding: 2rem 1rem 1rem;
		max-width: 100%;
		color: #47463b;
}
.merit00 h5 {
		border-radius: 22px;
		font-size: 1rem;
		padding: 0.5rem;
		background: #47463b;
		color: #fff;
}
.merit00 ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		text-align: center;
		margin: 0 auto;
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
}
.merit00 ul li {
		background: #fff;
		border-radius: 8px;
		padding: 1rem;
}
@media screen and (max-width: 767px) {
		.merit00 ul li {
				margin: 0 auto 1rem;
		}
}
.merit00 ol {
		margin: 0 auto 1rem;
}
.merit00 ol li {
		width: 100%;
		padding: 0;
		margin-bottom: 5px;
		text-align: left;
		font-weight: bold;
		padding-left: 1rem;
		text-indent: -1rem;
}
.merit00 ol span {
		display: block;
		padding-left: 1rem;
		font-size: 0.7rem;
}
.merit00 li {
		width: calc((100% - 30px) / 3);
		margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
		.merit00 li {
				width: 80%;
				margin: 0 auto 1rem;
		}
}
@media screen and (max-width: 480px) {
		.merit00 li {
				width: 100%;
		}
}

/*===== end .merit =====*/
.related {
  margin: 3rem 3% 0 3%;
}

.related .article {
  display: flex;
  border-bottom: 1px dotted #c9c9c9;
}

.related .article:nth-of-type(3) {
  border-bottom: none;
}

@media screen and (max-width: 767px) {
  .related .article {
    display: block;
  }
}

.related .article .img_box {
  width: 60%;
  padding: 1rem .5rem;
}

@media screen and (max-width: 767px) {
  .related .article .img_box {
    margin: 0 auto;
  }
}

.related .article .text_box {
  width: 100%;
  padding: 1rem .5rem;
}

.related .article .text_box .title {
  font-size: 1.2rem;
  padding-bottom: .5rem;
  font-weight: bold;
}

.related .article .text_box .read {
  padding: .5rem 0;
}

.related .article .text_box .more {
  background: url("../img/ico_arrow.png") no-repeat 90% 50%;
  border: 1px #47463b solid;
  margin: 1.5rem auto;
  text-align: center;
  position: relative;
  height: 3rem;
}

.related .article .text_box .more a {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: .7rem 2rem;
  top: 0;
  left: 0;
}

.related .article .text_box .more a:hover {
  background-color: rgba(71, 70, 59, 0.2);
}

.case_study .case {
  width: 100% !important;
}

.case_study .case .article {
  display: flex !important;
}

.case_study .case .article .img_box {
  position: relative;
  text-align: center;
}

@media screen and (max-width: 899px) {
  .case_study .case .article .img_box {
    /*width: 50%;*/
    text-align: center;
    background: rgba(71, 70, 59, 0.3);
  }
}

.case_study .case .article .img_box .group {
  background: #47463b;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 899px) {
  .case_study .case .article .img_box .group {
    right: 0;
    left: 0;
    width: 100%;
  }
}

.case_study .case .article .text_box {
  padding: 0 1rem !important;
}

.case_study .case .article .text_box .campany {
  height: auto !important;
}

/*===== end .related =====*/




/* === 2024新規 === */
.deliver_head {
		background: url("../img/deliver_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}
.merit .merit_item .box ul {
		margin: 0;
}
.merit .merit_item .box ul li {
		list-style: none;
		text-indent: -1rem;
		padding-left: 1rem;
}

.deliver_case {
		margin: 3rem 0;
		background: rgba(249, 239, 170, 0.35);
		padding: 1rem;
}
.deliver_case .title {
		font-weight: bold;
		padding: 0.5rem;
		display: table-cell;
		vertical-align: middle;
		font-size: 1.1rem;
}
.deliver_case .text {
		margin: 1rem auto;
		background: #fff;
		padding: 1rem;
		width: 100%;
}
.deliver_case .text .title {
		font-weight: bold;
		padding: 0.5rem;
		font-size: 1.1rem;
}
.deliver_case .text .text_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 1000px) {
		.deliver_case .text .text_box {
				display: block;
		}
}
.deliver_case .text .text_box .explain {
		padding: 0.5rem 0;
		width: 90%;
}
.deliver_case .text .text_box .explain ul {
		margin: 0;
}
.deliver_case .text .text_box .explain ul li {
		list-style: none;
		text-indent: -1.7rem;
		padding-left: 1.7rem;
}
.deliver_case .text .text_box .explain p {
		margin-bottom: 0.8rem;
}
.deliver_case .text .text_box .text_only {
		border-top: #47463b 1px solid;
		padding: 1rem 0 0 0;
		margin: 1rem 0 0 0;
}
.deliver_case .text .text_box .text_only p {
		padding: 0 0 1rem 0;
}
.deliver_case .text .text_box .img {
		background: #fff;
		text-align: center;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
}
@media screen and (max-width: 1000px) {
		.deliver_case .text .text_box .img {
				margin: 0.8rem 0 0 0;
		}
}